</p>

<?php

$mysql_db_hostname = "localhost";

$mysql_db_user = "adm3174_dbuser";

$mysql_db_password = "mZF*8TcWPa";

$mysql_db_database = "adm3174_db";


$con = mysqli_connect($mysql_db_hostname, $mysql_db_user, $mysql_db_password,$mysql_db_database) or die("Could not connect database");
$dbcon = new PDO( 'mysql:host=localhost;dbname=adm3174_db; charset=utf8', $mysql_db_user, $mysql_db_password );
$dbcon->setAttribute( PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION );
if($con->connect_error) {
  $this->last_error = 'Cannot connect to database. ' . $con->connect_error;
}
mysqli_set_charset($con, "utf8");
date_default_timezone_set("Europe/Athens");

?>
